
TYPO3.Flow - Task # 32733

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: I18n
Created: 2011-12-20 Assigned To: Karsten Dambekalns
Updated: 2012-01-31 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Rename i18n setting from locale to i18n
Description

In the FLOW3 settings the i18n section is still named locale (artifact from ancient times).

Associated revisions
Revision 4542cd6e - 2012-01-30 15:46 - Karsten Dambekalns

[TASK] Clean up i18n settings

This renames the locale settings section to i18n and changes the
defaultLocaleIdentifier setting to be defaultLocale.

Change-Id: Id4aac37c0c961da9abdcc4a5d0fb6d2d8fcf8264
Resolves: #32736
Resolves: #32733
Releases: 1.1

History
#1 - 2011-12-20 18:22 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7444

#2 - 2012-01-30 15:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7444

#3 - 2012-01-31 02:41 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4542cd6ee47ba36892f098a94b070f570c974ba4.
